Включение режима усиленной проверки
Включение режима усиленной проверки
check.exe
Сброс адаптационных параметров ECU
Сброс адаптационных параметров ECU
reset.exe
Удаление воздуха из тормозной системы
Удаление воздуха из тормозной системы
delair.exe
Калибровка 0-ля датчиков ускорения и рыска
Калибровка 0-ля датчиков ускорения и рыска
cal.exe
Калибровка1
Калибровка1
cal1.exe
Калибровка2
Калибровка2
cal2.exe
Переход в режим обслуживания
Переход в режим обслуживания
inspect.exe
